Subject: Ticket Assigned - I m very disappointed - complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 07:17:07 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I m very disappointed - complaint  Dear Gents. 

I receive factory defect item written size 41 but actually it is size 40. This is the first time i face such mistake with max. See self explanatory photos ever back side one shows 40 the other one is showing 41 size 
Please reimburse me without any delivery shipping deduction cause this is your mistake. 

Regards, 
Toufic Jawhar 
00966 54 281 5542

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4762317